:root {
  --black: black;
  --black_16: rgba(0, 0, 0, 0.16);
  --coal: #2E2E2E;
  --blue: #1E589B;
  --blue_dark: #13437A;
  --blue_light: #5295B4;
  --blue_field_focus: #e5ecef;
  --grey: #989898;
  --grey_placeholder: #919191;
  --tin: #ECF0F0;
  --silver: #F9F8F4;
  --cream: #F5F4EE;
  --white: white;
  --green: #2F772B;
  --success: var(--green);
  --green_light: #58DD51;
  --green_hilight: #93c880;
  --red: #CC3131;
  --error: var(--red);
  --copper: #D6B58D;
  --filter_yellow: #FDDD55;
  --filter_red: #D6532A;
  --filter_blue: #419DD9;
  --filter_purple: #B02BC3;
  --search_border: #43527e;
  --arrow_green: #82CB77;
  --arrow_green_dark: #144C0B;
  --font_sans: "Poppins", sans-serif;
  --font_heading: "Antonio", sans-serif;
  --font_serif: "Crimson Pro", serif;
}

.cards__intro__heading, .cards__collection__flip .text, .cards__collection__navigation__item .text {
  font-family: var(--font_heading);
  font-weight: 700;
  text-transform: uppercase;
}

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default padding */
ul[class],
ol[class] {
  padding: 0;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

/* Set core body defaults */
body {
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul[class],
ol[class] {
  list-style: none;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
}

/* Natural flow and rhythm in articles by default */
/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
.site__copy > * + *,
.site__copy > * + a > * {
  margin-top: 0.8em;
}
.site__copy *[style*="max-width:"][style*="text-align: center"] {
  margin-left: auto;
  margin-right: auto;
}
.site__copy p,
.site__copy li {
  font-size: 16px;
  line-height: 1.25;
}
@media (min-width: 961px) {
  .site__copy p,
  .site__copy li {
    line-height: 1.4444444444;
  }
}
@supports (font-size: clamp(1em, 1vw, 1em)) {
  .site__copy p,
  .site__copy li {
    font-size: clamp(16px, 1.2857142857vw, 18px);
  }
}
.site__copy ul,
.site__copy ol {
  margin-bottom: 0;
  margin-left: 1.125em;
  padding-left: 0;
}
.site__copy p + ul,
.site__copy p + ol {
  margin-top: 1em;
}
.site__copy li + li {
  margin-top: 0.125em;
}

.clearfix,
.group {
  zoom: 1;
}
.clearfix:before, .clearfix:after,
.group:before,
.group:after {
  content: " ";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after,
.group:after {
  clear: both;
}

button,
a,
[role=button] {
  -webkit-tap-highlight-color: transparent;
}

a {
  text-underline-offset: 0.2em;
  transition: color 0.2s, -webkit-text-decoration 0.2s;
  transition: color 0.2s, text-decoration 0.2s;
  transition: color 0.2s, text-decoration 0.2s, -webkit-text-decoration 0.2s;
}

html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: var(--cream);
  color: var(--coal);
  margin-top: 0 !important;
}

body {
  font-family: var(--font_serif);
  font-optical-sizing: auto;
  font-style: normal;
  line-height: 1.375;
  background-color: var(--grey);
}
body.kioskboard-body-padding {
  padding-bottom: 0 !important;
}

.site__border {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100%;
}

.site__container {
  position: relative;
  margin: auto;
  overflow: hidden;
  width: 1080px;
  height: 1920px;
  box-shadow: 4px 8px 10px rgba(0, 0, 0, 0.16);
  background-image: url("../images/bg.jpg");
  background-size: cover;
  background-position: center;
}
.site__container::-webkit-scrollbar {
  display: none;
}

.site__inner {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding: 0 180px;
}

.site__content {
  position: relative;
  min-height: 1920px;
}
.site__content:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background-image: linear-gradient(to bottom, black 0%, rgba(0, 0, 0, 0) 100%);
}

.svg_defs {
  display: none;
}

.search__form {
  display: flex;
  justify-content: center;
  align-items: center;
}

.search__form__label {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.search__form__field {
  position: relative;
  display: flex;
  align-items: center;
}

.search__form__input {
  width: 736px;
  height: 81px;
  padding-left: 35px;
  padding-right: 178;
  font-family: var(--font_sans);
  font-size: 22px;
  font-weight: 500;
  border-radius: 50px;
  border: solid 8px var(--black);
  box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.3);
  background-color: var(--white);
  color: var(--black);
  transition: background 0.2s, border 0.2s, color 0.2s;
}
.search__form__input:focus {
  outline: 0;
  background-color: var(--blue_field_focus);
  border-color: var(--blue_dark);
}
.search__form__input:focus::-moz-placeholder {
  opacity: 0.8;
  color: var(--black);
}
.search__form__input:focus::placeholder {
  opacity: 0.8;
  color: var(--black);
}
.search__form__input::-webkit-search-cancel-button {
  margin-right: 186px;
  width: 24px;
  height: 24px;
  font-size: 24px;
  cursor: pointer;
  color: var(--black);
}
.search__form__input::-moz-placeholder {
  color: var(--grey_placeholder);
  opacity: 1;
  -moz-transition: color 0.2s, opacity 0.2s;
  transition: color 0.2s, opacity 0.2s;
}
.search__form__input::placeholder {
  color: var(--grey_placeholder);
  opacity: 1;
  transition: color 0.2s, opacity 0.2s;
}

.search__button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 16px;
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 30px;
  padding-right: 20px;
  width: 162px;
  height: 50px;
  font-family: var(--font_sans);
  font-size: 20px;
  font-weight: 500;
  border-radius: 50px;
  border: none;
  cursor: pointer;
  overflow: hidden;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  background-color: transparent;
  color: var(--white);
  transition: background 0.2s, color 0.2s;
}
.search__button > * {
  z-index: 5;
  position: relative;
}
.search__button:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--blue_dark);
  transition: background 0.2s;
}
.search__button:before {
  content: "";
  z-index: 5;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to right, rgba(47, 119, 43, 0.57) 0%, rgba(88, 221, 81, 0.57) 100%);
  background-color: var(--black);
  transition: opacity 0.2s;
  opacity: 0;
}
.search__form__input:focus + .search__button:after {
  background-color: var(--black);
}
.search__form__input:focus + .search__button:hover::before, .search__form__input:focus + .search__button:focus::before {
  opacity: 1;
}
.search__button:hover, .search__button:focus {
  outline: 0;
  background-color: transparent;
}
.search__button:hover::before, .search__button:focus::before {
  opacity: 1;
}

.site__header {
  z-index: 250;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  pointer-events: none;
}

.site__header__logo {
  display: flex;
  justify-content: center;
}
.site__header__logo img {
  display: block;
  width: 220px;
  height: auto;
  transform: translateX(7.7272727273%);
  transition: width 0.4s;
  pointer-events: auto;
  cursor: pointer;
}
.carousel--open .site__header__logo img {
  width: 166px;
}

.site__header__filter_count__container {
  display: inline-flex;
  margin-left: auto;
  justify-content: flex-start;
  transition: opacity 0.2s, visibility 0.2s;
}
.bio--open .site__header__filter_count__container {
  opacity: 0;
  visibility: hidden;
}

.site__header__filter_count {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding-left: 36px;
  padding-right: 36px;
  height: 50px;
  padding-right: 46px;
  font-family: var(--font_sans);
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  text-align: right;
  border-radius: 50px;
  background-color: rgba(255, 255, 255, 0.16);
  color: var(--blue_dark);
}

.site__footer {
  z-index: 50;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  pointer-events: none;
}

.site__footer__fade {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.site__footer__fade:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 470px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100%);
  transition: opacity 0.2s, visibility 0.2s;
}
.carousel--open .site__footer__fade:before {
  opacity: 0;
  visibility: hidden;
}
.site__footer__fade:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1920px;
  opacity: 0;
  visibility: hidden;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.4) 47.6%, #000 100%);
  transition: opacity 1s, visibility 1s;
}
.card_back--open .site__footer__fade:after {
  opacity: 1;
  visibility: visible;
}

.cards__content {
  position: relative;
  width: 100%;
}
.cards__content > .site__inner {
  padding-left: 90px;
  padding-right: 90px;
}

.cards__intro {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 220px;
  transition: opacity 0.2s, visibility 0.2s;
}
.carousel--open .cards__intro {
  opacity: 0;
  visibility: hidden;
}

.cards__intro__swipe {
  z-index: 50;
  position: absolute;
  top: 0;
  left: -12.8447024673%;
  width: 134.5703125%;
  height: 100%;
  padding-top: 760px;
  display: flex;
  align-items: flex-start;
  cursor: pointer;
}
.cards__intro__swipe img {
  width: 100%;
  height: auto;
}

.cards__intro__heading {
  font-size: 80px;
  font-weight: 700;
  line-height: 1;
  /* 6.923% */
  text-align: center;
  text-wrap: balance;
  color: var(--white);
}
.cards__intro__heading span {
  display: block;
  font-size: 56px;
}

.cards__intro__copy.site__copy {
  margin-top: 30px;
  color: var(--white);
}
.cards__intro__copy.site__copy p {
  font-weight: 400;
  font-size: 32px;
  line-height: 1.0625;
  text-align: center;
  text-wrap: balance;
}

.cards__intro__pack {
  display: flex;
  justify-content: center;
  margin-top: 100px;
}
.cards__intro__pack img {
  width: 804px;
  height: auto;
  transform: translateX(20px) rotate(-7.511deg);
  transform-origin: 50% 50%;
}

.cards__collection {
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1452px;
  padding-top: 170px;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s 0.2s, visibility 0.5s 0.2s;
}
.carousel--open .cards__collection {
  opacity: 1;
  visibility: visible;
}
.cards__collection .site__inner {
  padding-left: 0;
  padding-right: 0;
}

.cards__collection__flip {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: opacity 0.2s, visibility 0.2s;
}
.card_back--open .cards__collection__flip {
  opacity: 0;
  visibility: hidden;
}
.cards__collection__flip img {
  display: block;
  height: auto;
  transform: translateX(-18px);
}
.cards__collection__flip .text {
  display: block;
  margin-top: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.75;
  text-align: center;
  color: var(--white);
}

.cards__collection__swipe {
  z-index: 110;
  position: absolute;
  top: 0;
  left: -12.8447024673%;
  width: 134.5703125%;
  padding-top: 620px;
  display: flex;
  align-items: flex-start;
  pointer-events: none;
  transition: opacity 0.2s, visibility 0.2s;
}
.cards__collection__swipe img {
  width: 100%;
  height: auto;
}

.cards__collection__swipe--hidden {
  opacity: 0;
  visibility: hidden;
}

.cards__collection__carousel {
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
  width: 1014px;
  height: 1500px;
  overflow: visible;
}
.cards__collection__carousel .swiper-slide {
  perspective: 10000px;
  will-change: transform;
}
.cards__collection__carousel .swiper-slide-active {
  z-index: 2;
}

.cards__collection__carousel__item {
  position: relative;
  transition: transform 1s;
  transform-style: preserve-3d;
  transform: scale(76.9230769231%);
}
.card_back--open .swiper-slide-active .cards__collection__carousel__item {
  z-index: 10;
  transform: scale(1) rotateY(180deg);
}

.cards__collection__carousel__item__image_front {
  position: relative;
  width: 100%;
  height: 1500px;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.cards__collection__carousel__item__image_front img {
  margin: auto;
  width: auto;
  height: 1090px;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
  box-shadow: 21px 58px 66.3px -15px rgba(0, 0, 0, 0.44);
  transform: translateZ(0);
  transition: opacity 1s;
}
.card_back--open .cards__collection__carousel__item__image_front img {
  opacity: 0.4;
}

.cards__collection__carousel__item__image_back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: -60px;
  transition: box-shadow 0.2s 1s;
  transform: rotateY(180deg);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.cards__collection__carousel__item__image_back img {
  display: block;
  width: 100%;
  height: 1452px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  max-width: none;
}

.cards__collection__close__container {
  position: absolute;
  bottom: 48px;
  left: 0;
  width: 100%;
}

.cards__collection__close {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  z-index: 200;
  position: absolute;
  top: 0;
  left: 50%;
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  margin-top: -48px;
  margin-left: -160px;
  padding-left: 46px;
  padding-right: 46px;
  width: 336px;
  height: 96px;
  text-align: left;
  border: solid 8px white;
  border-radius: 50px;
  background: #F36265;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  transition: background 0.2s, color 0.2s;
  color: #350B0B;
  cursor: pointer;
  transition: background 0.2s, color 0.2s;
}
.cards__collection__close:active {
  outline: 0;
  background-color: #350B0B;
  color: var(--white);
}
.cards__collection__close:focus {
  outline: 0;
}
.cards__collection__close svg {
  display: block;
  width: 32px;
  height: auto;
}
.cards__collection__close .text {
  font-family: var(--font_heading);
  font-size: 30px;
  font-weight: 400;
  line-height: 24px;
  text-transform: uppercase;
  transform: translateY(-2px);
}

.cards__collection__navigation {
  z-index: 300;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  transition: opacity 0.2s, visibility 0.2s;
}
.card_back--open .cards__collection__navigation {
  opacity: 0;
  visibility: hidden;
}

.cards__collection__navigation__item {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  background: none;
  border: none;
}
.cards__collection__navigation__item svg {
  transform: translateY(4px) translateX(-6px);
}
.cards__collection__navigation__item + .cards__collection__navigation__item {
  margin-left: 36px;
}
.cards__collection__navigation__item + .cards__collection__navigation__item svg {
  transform: scaleX(-1) translateY(4px) translateX(-6px);
}
.cards__collection__navigation__item .border {
  z-index: 50;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 227px;
  height: 227px;
  border-radius: 50%;
  background: rgba(0, 0, 20, 0.5);
  transition: opacity 0.2s, visibility 0.2s;
}
.cards__collection__navigation__item .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 176px;
  height: 176px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  border-radius: 50%;
  background-color: var(--arrow_green);
  color: var(--arrow_green_dark);
  cursor: pointer;
  transition: background 0.2s, color 0.2s;
}
.cards__collection__navigation__item .text {
  display: block;
  text-align: center;
  margin-top: 24px;
  font-size: 24px;
  line-height: 1.4583333333;
  color: var(--white);
  cursor: pointer;
}
.cards__collection__navigation__item:active {
  outline: 0;
}
.cards__collection__navigation__item:active .icon {
  outline: 0;
  background-color: var(--red);
  color: var(--white);
}
.cards__collection__navigation__item:focus {
  outline: 0;
}
